/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;}
#fenix table{border-collapse:collapse; border-spacing:0;width:100%;}
#fenix td{padding:10px;}
ul{list-style-position:outside;list-style-type:square;padding-left:20px;margin:20px 0}
ol{list-style-position:outside;list-style-type:decimal;padding-left:20px;margin:20px 0}
ol li,ul li{margin:10px 0 0 20px;}
#edit-field-ref-kategorie-und select{background: aqua}
hr{background:red;border:0px solid}
/*

body {
padding-top: 55px;
padding-bottom: 0;
margin: 0px;
}
*/


/*
body, html {
    width:100%;
    height:100%;
}
*/
.cleardiv{clear:both}
/* body{background:url(images/pozadi.jpg) repeat-x center top fixed;font-family:"Arial",sans-serif;} */
/* body{background:url(images/night-sky-stars5.jpg) repeat center bottom fixed;font-family:"Arial",sans-serif;} */
body{background:#f7f7f7;font-family:"Roboto",sans-serif;}
/* body.none{background:url(images/pozadi.jpg) repeat-x center fixed 0px;} */

#toprating{margin:26px 0 0 0}
#toprating img{width:250px;height: auto}
#fenix {color:#4c4c4c;line-height:20px;font-size:14px;margin:0 auto 0 auto;/* background:#fff;padding:0 20px 20px 20px;box-shadow: 0px 0px 20px black */}
#fenix-front {color:#fff;line-height:20px;font-size:14px;margin:0 auto 0 auto;;display: block}

#fenix h1,#fenix-front h1{font-size:36px;line-height:42px;margin:0 0 20px 0}
#fenix h2{font-size:18px;line-height:24px;margin-bottom:20px}
#fenix-front h3{color:#fff}
#fenix h3,#fenix-front h3{font-size:18px;line-height:24px;margin-bottom:20px}
a{color:#9f274a;text-decoration: none}
a{color:#fe7800;text-decoration: none}
a:hover{color:#9f274a;text-decoration: underline}
/* herounit */
#fenix-front .hero-unit {
position: relative;
  padding: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 200;
  line-height: 0;
  color: inherit;
  background-color: #fff;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    height:auto;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

#slideshow{
    position:relative;width:1200px;height:460px;float:left;
}

#slideshow .views-field-title{float: left;z-index:12;position:absolute;top:400px;left:460px;width:700px;;height:20px;line-height:20px;text-align:right;font-size:14px;padding:20px;text-shadow: 0px 0px 2px black}

#slideshow .views-field-title a {text-decoration:underline;color:#fff}



#slideshow #widget_pager_bottom_systemviews_cs-block_1,#slideshow #widget_pager_bottom_systemviews_en-block_1,#slideshow #widget_pager_bottom_systemviews_fr-block_1,#widget_pager_bottom_systemviews_de-block_1,#widget_pager_bottom_systemviews_ru-block_1,#widget_pager_bottom_systemviews_sk-block_1,#widget_pager_bottom_systemviews_es-block_1{position:absolute;top:210px;left:20px;width:250px;;height:20px;line-height:20px;text-align:left;padding:0}


#slideshow .views-slideshow-pager-field-item{float:left;padding:5px; text-indent:-9999px;width:20px;height:20px;background:url(images/dot.png) no-repeat center center;opacity:.5;}
#slideshow .views-slideshow-pager-field-item.active,#slideshow .views-slideshow-pager-field-item:hover{opacity:1;}

#slideshow .views-slideshow-pager-field-item{display: none}

#fenix-front .views-slideshow-controls-bottom{z-index:20005;display:block;position:absolute;top:44%;left:0;width:100%;}

#fenix-front .views_slideshow_controls_text_previous,#fenix-front .views_slideshow_controls_text_next{opacity:.5}
#fenix-front .views_slideshow_controls_text_previous:hover,#fenix-front .views_slideshow_controls_text_next:hover{opacity:1}

#fenix-front .views_slideshow_controls_text_previous,#fenix-front .views_slideshow_controls_text_next{height:60px;display: block;line-height:60px;position:absolute;top:0;font-size:0;width:60px;}
#fenix-front .views_slideshow_controls_text_previous{left:40px;background:url(images/larr60.png) no-repeat left center;}
#fenix-front .views_slideshow_controls_text_pause{background:red;display:none}
#fenix-front .views_slideshow_controls_text_next{right:40px;background:url(images/rarr60.png) no-repeat right center}

#frontholder{background:#fff;color:#000;float:left;padding:20px 0;}
#frontholder .topclanky img, #frontholder .topprodukty img{border:#cacaca 1px solid}
#frontholder .topclanky h3{font-size:14px;line-height:18px;}

.vpravo {float:right}
.slogan .vlevo {float:left;}
.vlajky{height:15px;}
.vlajky img{margin:0;padding:0}
#fenix-front .slogan{font-size:18px;color:#fff;height:40px;line-height:20px;text-shadow: 1px 1px 3px black}

#skip-link{display:none}
.views-exposed-widget.views-submit-button{display:none}

/* navigace */
#navigace {height:55px;line-height:55px;padding:0;position: fixed;background:#2e2e2e;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
  top: 0;
  z-index:999999999;
  }
#navigace .vlevo {width:93%;float:left;height:55px;}
#navigace .vpravo {width:7%;float:right;text-align:right;height:55px;}
#hornimenu ul{float:left;display:block;list-style-type:none;list-style-position:inside;list-style-image:none;margin:0;padding:0;height:55px;z-index:2000000;position:relative}
#hornimenu li{float:left;list-style-type:none;list-style-position:inside;list-style-image:none;height:55px;margin:0;padding:0;display:inline-block;position:relative;}
#hornimenu ul a{padding:0 10px;display:block;float:left;height:55px;line-height:55px;color:#fff;text-decoration: none;font-weight: bold;margin:0;text-transform: uppercase;}
#hornimenu ul li a:hover{text-decoration:none;background:#fe7800;color:#fff}
#hornimenu ul li:hover{background:#fe7800;color:#1c1c33}
#hornimenu li ul li a{color:#fff;display:block;width:270px;clear:both;font-size:14px;background:url(images/transparentmenubckgr.png) repeat;}
#hornimenu li ul{display:none;position:absolute;top:55px;padding:0;margin:0;list-style:none;width:250px;}
#hornimenu li:hover ul{display:block;left:0;right:0;margin:0;padding:0}
#hornimenu li a:active{background-color:#fe7800!important;}
#hornimenu li ul a{border-top:1px solid #fff;}
#fenix-front #hornimenu li ul a{border-top:1px solid #014c85;}

#logolink a{margin:5px 50px 0 0;float: left;display: inline-block}


/* languages */
#languages {display:block;float: right;width:110px;z-index:999999}
#languages ul{width:40px;float:right;display:block;list-style-type:none;list-style-position:inside;list-style-image:none;margin:0;padding:0;height:55px;}
#languages li ul{display:none;padding:0;margin:0;list-style:none;width:580px;}
#languages li ul li{background:#303030;float:right;padding:0 10px;}
#languages li ul li a{background:#303030;margin:0;padding:0}
#languages li{display:block;left:0;right:0;margin:0;padding:0}
#languages li:hover ul{display:block;left:0;right:0;margin:0;padding:0}
#languages ul li img:hover{opacity:1;border:#fff 1px solid}
#languages li li img{opacity:.5;border:#000 1px solid;vertical-align:middle}
#languages a {float: right}
#languages p{float: right;margin:0 0 0 10px}

/* ikonyfrontpage */
#zaruka,#specialista,#eshop{width:100%;float:left;text-align:center;height:120px;padding:20px 0 0 0}

/* obsah */
.sloupec {
  width: 300px;padding-right:0;box-sizing: border-box;
  float:left;
}

#produkt .sloupec {
  width: 250px;padding-right:0;box-sizing: border-box;
  float:left;
}
.dvasloupce {
  width: 600px;padding-right:0;
  float:left;
}
.trisloupce {
  width: 900px;padding-right:0;
  float:left;
}
#produkt .dvasloupce {
  width: 600px;padding-right:0;
  float:left;
}
#produkt .trisloupce {
  width: 860px;margin-right:40px;
  float:left;
}


#vpravo .views-row{float:left;clear:both;width:100%}
#naklady h4{font-weight: normal}


p+h2{margin:30px 0 0 0}

.titulek{padding:20px 0 20px 0;}

/* edittabs */
#edittabs h2 {
display: none;
}
ul.primary {
  border-bottom: none;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 20px 0;
  padding: 0; /* LTR */
  white-space: nowrap;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color:#cacaca;
  color:#666;
  border:none;
  height: auto;
  margin-right: 5px; /* LTR */
  padding: 5px 10px;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #eee;
  border: none;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}



#vlevo,#vpravo{float:left;box-sizing: border-box}
.sirka{width:1200px;margin:0 auto;box-sizing: border-box}

.search{display: inline;padding:0 10px 0 0}

/* tabulka s rameckem */

#ramecek td,#ramecek th {border:1px solid #999;border-collapse: collapse}
#ramecek th {background:#e0e0e0;vertical-align:middle;}

/* drobeckkovanavigace */
#drobeckkovanavigace{padding:20px 0 0 0}

.padding{padding:20px}
.paddingright{padding-right:40px}
.paddingleft{padding-left:20px}
.paddingbottom{padding-bottom:20px;}
.paddingtop{padding-top:20px;}

/* produkt */
#produkt{padding:0;;margin:0 0 0 0;float: left;}
h1 {font-size:36px;color:#000;padding:0;margin:0 0 20px 0;background:url(images/vlnka.png) no-repeat left bottom}
h2.vlnka {font-size:2em;color:#000;padding:0;margin:0 0 20px 0;background:url(images/vlnka.png) no-repeat left bottom;text-transform: uppercase;height:40px}
/* h2 {padding:0;margin:0 0 20px 0;color:#fe7800;} */
h2 {padding:0;margin:0 0 20px 0;color:#000;}
.anotace {font-size:18px;line-height:24px;}
#produkt .body, #produkt .video {float:left;}
#produkt img, #produkt a img, .obrazky a img {float:left;margin:0 20px 20px 0;border:1px solid #cacaca}
#produkt .obrazky, .obrazky {float:left;}
#produkt .obrazky img {box-shadow: 0px 0px 5px 5px #ebebeb}
#produkt .youtubekanal a{height:22px;line-height:22px;padding:10px 0;float:left;text-decoration: none}
#produkt .youtubekanal img {border:none}
#produkt #podobneprodukty, #produkt #naklady {padding:0;margin:0 0 20px 0;float:left}
#produkt #podobneprodukty .item{padding:0;margin:0 0 20px 0;display:block;clear: both;margin:0 0 20px 0;float:left;width:100%;height:60px;}
#produkt #podobneprodukty .item a{line-height:18px;}
#produkt ul {line-height:20px;}
.produkttabulka table{width:100%;font-size:12px;border:1px solid #999;border-collapse:collapse;}
.produkttabulka td,.produkttabulka th{padding:5px;border:1px solid #999;border-collapse:collapse;}

.navody li, .reference li, .tags li, .reference a {list-style-type: square;list-style-position: outside;font-weight:100}
.reference li{width:45%;float:left}
.tags {height:275px;float:left;width:250px;}
#popiskafotky{height:20px;float:left;color:#999}

#reference-t{margin:40px 0}

/* tabs */
ul.tabz{float:left;list-style:none;height:32px;border-bottom:1px solid #c6c6c6;border-left:1px solid #c6c6c6;margin:0;padding:0;width:550px}
ul.tabz li{float:left;height:31px;line-height:21px;border:1px solid #c6c6c6;border-left:none;background:#e0e0e0;overflow:hidden;position:relative;margin:0 0 -1px;padding:0;}
ul.tabz li a{text-decoration:none;color:#000;display:block;border:1px solid #fff;outline:none;padding:5px 10px;}
ul.tabz li a:hover{background:#ccc;}
html ul.tabz li.active,html ul.tabz li.active a:hover{background:#fff;border-bottom:1px solid #fff;}
.tab_container{clear:both;float:left;background:#fff;padding:20px;box-shadow: 0px 0px 5px 5px #ebebeb;box-sizing: border-box}

#pozadi-bile{}

.spectable {margin-bottom:20px;width:100%;float:left;}
.spectable table{margin-bottom:10px;}
.spectable th,th{background:#e0e0e0}
.spectable th,.spectable td,.spectable table{border:1px solid #999}
.spectable td,.spectable th{text-align:center;vertical-align:middle}

.spectable td {
    text-align: center;
}

.spectable td:first-child{
    text-align: left;
}​



#banner {width:300px;display: block;margin:0 0 40px 0;float: left}
#banner img {border:none}
/* paticka */


html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 700px; /* bottom = footer height */
    padding-top: 55px;
	padding-bottom: 0;
}
#footer {
    position:absolute;
    left: 0;
    bottom: 0;
    height: 700px;
    width: 100%;
    background:#303030;
}
article{padding-bottom:40px;}

strong{font-weight: bold}
#paticka .copyright{margin:20px 0 0 0;clear:both;display: block;font-size:12px;opacity:1;border-top:1px solid #999}
#paticka .infolinka {color:#fe7800;font-weight: bold;margin:15px 0;font-size:24px}
#paticka .fenixlogo {margin:0 0 20px 0}
#paticka .produkty strong{color:#fe7800}
#paticka {padding:40px 20px 0 20px;margin:0 0 0 0;display: block;color:#fff;font-size:14px;}
#paticka footer a {color:#fff;}
#paticka footer a:hover {color:#fe7800;}
#paticka footer ul, #fenix footer li{padding:0;margin:0;list-style: none;}
#paticka footer .sloupec li{margin:20px 0;}
#paticka h3 {margin:20px 0 40px 0}

.topclanky .item {display: block;width:100%;margin:0 0 20px 0;height:52px;overflow:hidden;line-height:18px;	}
.topclanky img{float: left;margin:0 20px 0 0}
.topclanky .views-row{display: block;float:left;height:80px;overflow:hidden;}
.top .item{margin:0 0 20px 0}

/*
#fenix-front h2{padding:0;margin:0;font-size:18px;margin-bottom:20px}
#fenix-front h3{padding:0;margin:0;font-size:14px;line-height:18px;}
*/
.topprodukty .views-row{padding:0;margin:0 0 20px 0}
.topprodukty .views-field-field-obrazky {padding:0;margin:0 20px 0 0;float:left;height:80px;}
.topprodukty .views-field-title {height:80px;}
.highlights .views-field-view-node{margin-top:10px;}
.view-footer {padding:20px 0 0 0;float:left}

p+p{margin:15px 0 0 0}

.ikony img{margin:0;padding:0 0 30px 0px}




/* seznam produktu */

#obsah{width:1200px;padding-bottom:40px;box-sizing: border-box;margin:0 auto}

#seznamproduktu .view-filters{float:left;margin:40px 0;width:100%;}
#seznamproduktu .views-row{float:left;;width:100%;text-align: left;margin:0;height:192px;overflow:hidden;margin:10px 0;opacity:1;padding:20px;background:#fff;box-sizing: border-box;box-shadow: 0px 0px 5px 5px #ebebeb}
#seznamproduktu .views-row:hover{background:#ececec}
#seznamproduktu .view-display-id-page_11 .views-row,#seznamproduktu .view-display-id-page_5 .views-row{height:36px;padding:0;margin:0}
.view-display-id-page_5 table,.view-display-id-page_11 table,#kontaktniosoby table{width:100%;background:#fff}
.view-display-id-page_5 td,.view-display-id-page_11 td{padding:10px;background:#fff}
#seznamproduktu h2{font-size:24px;font-weight:bold}
#seznamproduktu h3{font-size:24px;font-weight:normal}
#seznamproduktu .views-field-title{margin:0 0 20px 0;}
#seznamproduktu h2 a{background:url(images/vlnka.png) no-repeat left bottom;height:50px;width:75%;box-sizing: border-box;padding:0 0 10px 0;margin:0;color:#000}
#seznamproduktu .views-field-view-node{margin:20px 0 0 0}
#seznamproduktu .views-field-view-node a{background:#cacaca;padding:5px 10px;color:#fff}
#seznamproduktu .views-field-view-node a:hover{background:#fe7800}
#seznamproduktu .views-field-field-obrazky{float:left;padding-right:20px;width:22%;box-sizing: border-box}
/* #seznamproduktu img {border: 1px solid #cacaca;border-left: 10px solid #cacaca} */
#seznamproduktu .view-display-id-page_6 .views-row .views-field-field-anotace{width:90%;display:none}

#edit-kategorie-wrapper label{color:#fe7800;font-size:20px;font-weight: bold}

/* faq */
#seznamproduktu .view-display-id-page_6 .views-row{float:left;;width:100%;text-align: left;margin:0;height:auto;overflow:hidden;margin:10px 0;opacity:1;padding:20px;background:url(images/Ico-otaznik.svg) no-repeat left top;box-sizing: border-box;box-shadow:none;padding:20px 80px;background-size:7%}

#seznamproduktu .view-display-id-page_6 h2 a{background:none;height:50px;width:75%;box-sizing: border-box;padding:0 0 10px 0;margin:0;color:#000}
#seznamproduktu .view-display-id-page_6 .views-field-view-node{display:none}

/*
.form-item-kategorie {
    border: 2px solid #fe7800;
    width: 600px;
    border-radius: 0px;
    overflow: hidden;
    background: #fafafa url("images/select-sipka-anim.gif") no-repeat 99% 50%;
}
.form-item-kategorie:hover {
	border: 2px solid #fe7800;
    background: #ffd4ae url("images/select-sipka-anim.gif") no-repeat 99% 50%;
    
}

.form-item-kategorie select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    font-family: "Arial", sans-serif;
	font-size:14px;
}
*/


.form-item-kategorie select:focus {
    outline: none;
    cursor:hand;
}

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
       cursor: pointer;
}


#seznamproduktu #views-exposed-form-systemviews-page{margin:0 0 20px 0}

label{margin-bottom:10px;font-size:18px;}
#seznamproduktu .kotva{;height:80px;line-height:80px;display: block;clear:both}

.views-field-nothing{padding:20px 0 0 0 }


#google_recaptcha_webform_client_form_4771{float:left;position:absolute;bottom:20px;left:250px}

/* prodejce */
#prodejce td {vertical-align:top;border: solid 0px #000;border-collapse: collapse;padding:10px;background:aqua}
#prodejce table {border: solid 0px #000;border-collapse: collapse}
#prodejce .adresa{padding:0;margin:0}
#prodejce .item{padding:0;margin:20px 0}
#prodejce #vlevo {float:left;width:30%;}
#prodejce #mapa {float:right;width:70%;text-align:right}
#prodejce {width:100%;float:left}

#kontaktniosobynew {margin:40px 0 0 0;float:left;width:100%}
#kontaktniosobynew .view-display-id-block_5 .views-row{float:left;margin:0 20px 20px 0;padding:10px;border:1px solid #cacaca;width:30%;box-sizing: border-box;height:320px}
#kontaktniosobynew .view-display-id-block_5 .views-row .views-label{float:left;width:35%}
#kontaktniosobynew .view-display-id-block_5 h3{margin:0;padding:0;line-height:20px;}
#kontaktniosobynew .view-display-id-block_5 .views-field-field-funkce2{margin:10px 0 20px 0;padding:0;}
##kontaktniosobynew .view-display-id-block_5 .views-field-field-foto{margin:0 0 10px 0;padding:0;}


/* #prodejce .field-name-field-sluzby .field-items {margin-left:20px;} */
.view-display-id-page_10 .view-header{margin:0}
.view-id-tagsearch .view-header{margin:20px 0;}
.view-display-id-page_10 table{background:#fff;width:100%}
.view-display-id-page_12 table{background:#fff;width:100%}
.view-display-id-page_10 td, .view-display-id-page_10 th, #kontaktniosoby td, #kontaktniosoby td{background: #fff;padding:10px}
#kontaktniosoby td, #kontaktniosoby th {vertical-align:top}
.view-display-id-page_12 td, .view-display-id-page_12 th, #kontaktniosoby th{background: #fff;padding:10px}
.view-display-id-page_10 #mapka img {border:0px solid #fff;margin:20px 0}
.view-display-id-page_10 #mapka {width:100%;text-align:center}

.view-filters{margin:20px 0}

/* download */
td.views-field-counter{width:20px;text-align:right}

/* tagsearch */
.view-tagsearch .views-row{float:left;;width:100%;text-align: left;margin:20px 0}
.view-tagsearch .views-field-field-obrazky{float:left;padding-right:40px;}

/* kontakty */
#seznamproduktu .view-display-id-page_13 .views-row{padding:0;margin:0 0 20px 0;}
#seznamproduktu .view-display-id-page_13 .views-field-view-node{margin:20px 0 0 0}
#seznamproduktu .view-display-id-page_13 .views-field-view-node a{background:none;padding:0;color:#fe7800}
#seznamproduktu .view-display-id-page_13 .views-field-view-node a:hover{background:none}

/* admin */
.view-administrace {background: #fff}
.view-header{padding:0;}
.view-header p{margin:0;padding:0}
#views-exposed-form-administrace-page {padding:15px;}
.view-id-administrace table {width:100%}
.view-id-administrace td,.view-id-administrace th{padding:10px}
#paticka #adminlink a{padding:20px 0;color:red;float:left;}



/* choose */

#choose,#Stage{width:100%;height:700px;float:left;background:#000;border:none 0px solid #000}


/* editmod */

#edit-field-ref-kategorie select{height:200px;}

#edit-field-tag{float:left;clear:both;display:block;width:100%;}

/* .vertical-tabs-panes {background: red;float:left;clear:both;display: block;width:100%;} */

#edit-field-tag .form-item, #edit-field-ref-kategorie .form-item{float:left;padding:10px;margin:3px;}


#edit-field-tag input[type="checkbox"] {
    display:none;
}

#edit-field-tag label {
    display:inline-block;
    background-color:#fff;
    padding:4px 11px;
    font-family:Arial;
    font-size:14px;
    color:#999;
    border:1px solid #cacaca;
}

#edit-field-tag input[type="checkbox"]:checked + label {
    background-color:#cacaca;
    color:#000;
}

#edit-field-ref-kategorie input[type="checkbox"] {
    display:none;
}

#edit-field-ref-kategorie label {
    display:inline-block;
    background-color:#fff;
    padding:4px 11px;
    font-family:Arial;
    font-size:14px;
    color:#999;
    border:1px solid #cacaca;
}

#edit-field-ref-kategorie input[type="checkbox"]:checked + label {
    background-color:#cacaca;
    color:#000;
}

#tab2 h3 a{text-decoration:underline;background:url(images/table.png) no-repeat left center;padding:0 0 0 26px;}
.faqpicture {background:url(images/faq.jpg) no-repeat center center;width:250px;height:250px;float:left}
#faq strong{font-size:18px;margin:10px 0}
#faq ul, #faq li {list-style-position: outside;margin:15px}


/* webforms */
#webform li,#webformol, #webform label{font-size: 14px;list-style-position: outside}
#webform-component-ip-adresa{display: none}

/* soubor */
#soubor .field-type-file .field-item {margin:20px 0}

/* podpora */
#worldtable td {vertical-align: top}

/* prepocet */

#prepocet,#exporttabulek{padding:0 0 30px 0;width:100%;float:left;}
#prepocet input{margin:0 15px 10px 5px}
#prepocet input#discount,#prepocet input#rate{width:50px;}
#prepocet form {margin:15px 0}
#prepocet input[type="checkbox"] {
    margin:10px 0;
}


/* choose */
#vybertesi-front{width:400px;height:60px;background:#fe7800 url(images/waves.png) no-repeat left center;z-index:10;margin: auto;position: absolute;top: 80px; left: 0; right: 0;color:#fff;text-align:center;/* box-shadow: 0px 0px 4px 0px black */;line-height:60px;text-indent:0;font-size:18px;font-weight: bold}
#vybertesi-front:hover{background:#9f274a url(images/waves.png) no-repeat left center;}


#Stage_Prmyslov_objekty {line-height:110%}


/* 072017 */
#mobilnimenu{display:none}
#produkt #popiskafotkymobile{display:none}

#mainpic .mobile-pic{display:none}
#mainpic .desktop-pic{display:block}

#mainpic{width:100%;margin:0;padding:0;float:left;background:url(images/gradient2.png) repeat-x center top #fff;text-align: center;position:relative;height:482px;overflow: hidden;}
#mainpic-tech{width:100%;margin:0;padding:0;float:left;text-align: center;position:relative}
#mainpic .claimfuture{color:#000;text-transform: uppercase;font-size:2.5em;position:absolute;top:40px;text-align: center;width:100%;font-weight:300}
#mainpic .claim2{color:#fe7800;font-size:2em;position:absolute;top:85px;text-align: center;width:100%;font-weight:300}
#mainpic .razitko{position:absolute;top:50px;width:200px;height:auto;right:80px;transform:rotate(-10deg);z-index:9999}
#mainpic #svg{width:1120px;height:auto;margin:0 auto;position:relative}
#mainpic #svg .button{width:30px;height:30px;/* background:#fe7800; */float: left}
#mainpic #svg .popiska{background:#fff;padding:0 10px;float: left;margin-left:0;display: none;color:#000;height:30px;line-height:30px;text-transform: uppercase}

#mainpic #svg .click:hover .popiska{display:block}
#mainpic #svg .click:hover .delsitext{display:block}
#mainpic #svg .jedna{left:215px;top:380px;position:absolute;}
#mainpic #svg .dva{left:350px;top:410px;position:absolute;}
#mainpic #svg .tri{left:530px;top:380px;position:absolute;}
#mainpic #svg .ctyri{left:530px;top:260px;position:absolute;}
#mainpic #svg .pet{left:625px;top:355px;position:absolute;}
#mainpic #svg .sest{left:700px;top:410px;position:absolute;}
#mainpic #svg .sedm{left:765px;top:355px;position:absolute;}
#mainpic #svg .osm{left:825px;top:327px;position:absolute;}
#mainpic #svg .devet{left:800px;top:175px;position:absolute;}
#mainpic #svg .deset{left:635px;top:155px;position:absolute;}


#mainpic .technologie{width:100%;margin:0;padding:0;float:left;background:#f7f7f7}

#mainpicp{width:100%;margin:0;padding:0;float:left;text-align: center;position:relative;height:550px;overflow: hidden;background:url(images/gradient2.png) repeat-x center top}
#mainpicp #svg{width:1120px;height:auto;margin:0 auto;position:relative}
#mainpicp #svg .button{width:30px;height:30px;/* background:blue; */float: left}
#mainpicp #svg .popiska{background:#fff;padding:0 10px;float: left;margin-left:0;display: none;color:#000;height:30px;line-height:30px;text-transform: uppercase;z-index:99999;font-weight: bold}
#mainpicp .delsitext{background:#fff;color:#000;position:absolute;top:30px;left:0;width:400px;padding:10px;display:none;z-index:999;text-align:left;box-shadow: 0px 0px 20px #c8c8c8}
#mainpicp .delsitext strong{color:#fe7800}
#mainpicp .razitko{position:absolute;top:50px;width:200px;height:auto;right:0px;transform:rotate(-10deg);z-index:9999}



#mainpicp #svg .popiska.left{padding:0 10px;float:right;}
#mainpicp #svg .click:hover .popiska{display:block}
#mainpicp #svg .click:hover .delsitext{display:block;z-index:999999}
#mainpicp #svg .jedna{left:250px;top:390px;position:absolute;}
#mainpicp #svg .dva{left:350px;top:350px;position:absolute;}
#mainpicp #svg .tri{left:410px;top:390px;position:absolute;}
#mainpicp #svg .ctyri{left:498px;top:285px;position:absolute;}
#mainpicp #svg .pet{left:540px;top:340px;position:absolute;}
#mainpicp #svg .sest{left:570px;top:250px;position:absolute;}
#mainpicp #svg .sedm{left:575px;top:175px;position:absolute;}
#mainpicp #svg .osm{left:600px;top:370px;position:absolute;}
#mainpicp #svg .devet{left:650px;top:340px;position:absolute;}
#mainpicp #svg .deset{left:710px;top:80px;position:absolute;}
#mainpicp #svg .jedenact{left:830px;top:300px;position:absolute;}
#mainpicp #svg .dvanact{left:650px;top:100px;position:absolute;}
#mainpicp #svg .trinact{left:450px;top:130px;position:absolute;}
#mainpicp #svg .ctrnact{left:770px;top:330px;position:absolute;}
#nadpis-produkty h2{color:#fe7800;text-transform: uppercase;font-size:2.5em;text-align: center;width:100%;font-weight:300;margin:0 0 80px 0}


#procfenix{width:100%;float:left;background:#fff;padding:20px 0;color:#999999}
#procfenix .ikonka{width:15%;float:left;margin-top:40px}
#procfenix .text{width:27%;float:left;margin-top:40px}
#procfenix .domecek{width:27%;float:left;}
#procfenix .btnnovavize{width:30%;float:left;;margin-top:80px}

#novinky{background:#fff;padding:40px 0;height:200px}
#novinky .views-row{width:31%;float:left;text-transform: uppercase;background:#fff;box-shadow:0px 0px 14px #c8c8c8;padding:15px;box-sizing: border-box;margin-right:2.3%}
#novinky .views-row a{color:#000}
#novinky .views-row .views-field-field-obrazky{float:left;margin-right:20px}

#naseprodukty{background:#f7f7f7;padding:40px 0;}
#naseprodukty .produkthp.even{width:48%;float:left;position:relative;margin:2% 2% 2% 0}
#naseprodukty .produkthp.odd {width:48%;float:left;position:relative;margin:2% 0 2% 2%}
#naseprodukty .produkthp.even img{width:70%;float:right;position:relative}
#naseprodukty .produkthp.odd img{width:70%;float:left;position:relative}
#naseprodukty .produkthp.even .ramecek{background:#fff;padding:20px;width:40%;position:absolute;left:0;top:20%;}
#naseprodukty .produkthp.even:hover .ramecek,#naseprodukty .produkthp.odd:hover .ramecek{background:#fe7800;color:#fff}
#naseprodukty .produkthp.even:hover .ramecek h4,#naseprodukty .produkthp.odd:hover .ramecek h4,#naseprodukty .produkthp.even:hover .ramecek h4 strong,#naseprodukty .produkthp.odd:hover .ramecek h4 strong{color:#fff}
#naseprodukty .produkthp.odd .ramecek{background:#fff;padding:20px;width:40%;position:absolute;right:0;top:20%;}
#naseprodukty .produkthp h3, #naseprodukty .produkthp h4{padding:0;margin:0}
#naseprodukty a .produkthp h3 {color:#000;font-size:1.25em;padding:0;margin:0;text-transform: uppercase}
#naseprodukty a .produkthp h4 {color:#000;font-size:1.75em;padding:0;margin:0}
#naseprodukty .produkthp h4 strong{color:#fe7800}
#naseprodukty .produkthp .popiska{color:#999;margin:20px 0 0 0}
#naseprodukty .produkthp:hover .popiska{color:#fff;}
#naseprodukty .vlnkasymbol{width:100%;text-align: center}
#naseprodukty #popisek{width:100%;color:#4c4c4c;margin-bottom:40px;float:left}
#naseprodukty #vlevo{width:50%;float: left}
#naseprodukty #vpravo{width:50%;float: left;text-align: right}
#naseprodukty #vpravo img{margin-left:40px}

#naseprodukty a .produkthp h3 {color:#000;font-size:1.25em;padding:0;margin:0}

.claim{color:#fe7800;font-weight:300;text-align: center;font-size:3em;margin:40px 0 0 0}


.vize-body {width:50%;float:left;box-sizing: border-box;padding-right:40px}
.vize-dum {width:50%;float:left;box-sizing: border-box}

#buttons{background: #fff;width:100%;float:left;z-index:999999;padding:40px 0}
#buttons .half{width:50%;float:left;text-align: center;background: #fff}
#buttons .full{width:100%;float:left;text-align: center;background: #fff}
.roundbutton{background:#fe7800;padding:20px 40px;color:#fff;font-size:1.3em;border-radius:10px;text-transform: uppercase;}
.roundbutton.heat{background:url(images/btnheat.svg) no-repeat #fe7800 left center;background-position-x:20px;padding-left:80px;background-size:8%}
.roundbutton.heat:hover{background:url(images/btnheat.svg) no-repeat red left center;background-position-x:20px;padding-left:80px;background-size:8%;text-decoration:none;color:#fff}
.roundbutton.house{background:url(images/btnhouse.svg) no-repeat #fe7800 left center;background-position-x:20px;padding-left:100px;background-size:16%}
.roundbutton.house:hover{background:url(images/btnhouse.svg) no-repeat red left center;background-position-x:20px;padding-left:100px;background-size:16%;text-decoration:none;color:#fff}
.roundbutton.vize{background:url(images/btnarrows.svg) no-repeat #fe7800 right center;padding-right:80px;background-size:16%;background-position-x:220px;}
.roundbutton.vize:hover{background:url(images/btnarrows.svg) no-repeat red right center;padding-right:80px;background-size:16%;text-decoration:none;color:#fff;background-position-x:220px;}



/* technologie */
#mam-zajem-form{background:#fe7800;width:100%;margin:20px 0;padding:20px 40px 40px 40px;box-sizing: border-box;color:#fff;height:auto;display: block;position:relative;float:left;overflow: hidden}
#mam-zajem-form label#edit-submitted-mam-zajem-o{padding:0;margin:0;background: red;float: left}
#mam-zajem-form input{float:left}
#mam-zajem-form .form-item.webform-component.webform-component-checkboxes {width:100%;float:left}
#mam-zajem-form .form-item.webform-component.webform-component-checkboxes label{width:100%;float:left;margin:0 0 10px 0;padding:0}
#mam-zajem-form #edit-submitted-telefon-nebo-email{padding:5px 10px;margin:0;border:#fff;}
#mam-zajem-form #webform-component-mam-zajem-o .form-item {float:left;margin:10px 20px 10px 0;box-sizing: border-box;width:20%;display: block}
#mam-zajem-form #webform-component-mam-zajem-o input{float:left}
#mam-zajem-form #webform-component-mam-zajem-o .form-item label{width:70%;white-space: nowrap;box-sizing: border-box;margin:0 10px}
#mam-zajem-form .form-item label {margin-left:10px}
#mam-zajem-form #webform-component-telefon-nebo-email {float:left;margin:25px 0 0 0;width:50%;box-sizing: border-box;font-size:150%}
.form-required{color:red}
#mam-zajem-form #edit-actions input {background:#cacaca;padding:15px 20px;border:none;border-radius:8px;color:#fff;font-size:150%;display: block;float:right}
#mam-zajem-form .form-actions#edit-actions {width:20%;float:left;box-sizing: border-box;float:right}
